.flipclock {
	color: #fff;
	line-height: 24px;
	font-size: 1rem;
	font-weight: 700;
}

.flipclock span {
	color: #010A44;
	text-align: center;
}

.flipclock ul {
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
	color: #010A44;
}

.flipclock li {
	display: inline-block;
	margin-right: 2rem;
	width: 6rem;
	color: #010A44;
}

.timenumbers {
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.5rem;
	margin: 0 auto;
	text-align: center;
	color: #010A44;
}

p.timedescription {
	color: #010A44;
	font-size: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	position: relative;
	top: 0px;
}